Skip to content
Letterhead Letterhead Letterhead Help Center
Admin Tools

Reset curation feeds

POST
/api/v3/curations/feeds/reset
curl --request POST \
--url 'https://api.tryletterhead.com/api/v3/curations/feeds/reset?api=true' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "feedUniqueIds": [ "feed_7x2mle" ] }'

Reset one or more RSS or JSON data feeds back to a ready-to-crawl state β€” use after fixing a feed that’s stuck in an error status.

api
required
boolean

Required. Set to true to authenticate with your company API key rather than a signed-in session.

Media type application/json
object
feedUniqueIds
required
Array<string>
Example
{
"feedUniqueIds": [
"feed_7x2mle"
]
}

Feed reset operation completed

Feed reset operation failed

Still can’t find what you need? Contact support.